RubyGems Navigation menu

Reverse dependencies for capybara-screenshot-diff Latest version of the following gems require capybara-screenshot-diff

Total downloads 107,562

For this version 281

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: